Subject: [rohc] Preliminary agenda for ROHC @ IETF 66

From: "Lars-Erik Jonsson \(LU/EAB\)" <[email-masked]>
Date: Mon, 26 Jun 2006 15:47:41 +0200

A preliminary agenda for the July meeting can be found below,
or at this link:
http://www3.ietf.org/proceedings/06jul/agenda/rohc.txt

Please send comments on the agenda to the list!
BR
/L-E

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Robust Header Compression WG (rohc)

Tuesday, July 11 at 17:40-19:50, Room 519a
==========================================

WG CHAIR: Lars-Erik Jonsson <[email-masked]>
MEETING CHAIR: Carsten Bormann <[email-masked]>

AGENDA:

1740  Chair admonishments and agenda bashing          (Bormann)    5
  - NOTE: It is assumed that people have read all drafts

1745  WG and document status update                   (Bormann)   15

  - Published:
         RFC 3095, RTP (updated by RFC 3759)
         RFC 3096, RTP requirements
         RFC 3241, ROHC over PPP (updates RFC 1332)            
         RFC 3242, LLA (obsoleted by RFC 4362)                      
         RFC 3243, 0-byte RTP requirements   
         RFC 3408, LLA R-mode                       
         RFC 3409, ROHC RTP lower layer guidelines   
         RFC 3320, Signaling Compression (SigComp)
         RFC 3321, SigComp - Extended Operations
         RFC 3322, SigComp Req's & Assumptions
         RFC 3485, SigComp SIP/SDP static dictionary
         RFC 3486, Compressing SIP with SigComp      
         RFC 3759, ROHC Terminology & channel mapping examples (updates
RFC 3095)
         RFC 3816, Definitions of managed objects for ROHC
         RFC 3843, A ROHC profile for IP 
         RFC 4019, Profiles for User Datagram Protocol (UDP) Lite
         RFC 4077, A Negative Acknowledgement Mechanism for Signaling
Compression
   *NEW* RFC 4163, Requirements on TCP/IP Header Compression
   *NEW* RFC 4164, Context Replication for ROHC Profiles
   *NEW* RFC 4224, ROHC over Channels that can Reorder Packets
   *NEW* RFC 4362, A Link-Layer Assisted Profile for IP/UDP/RTP
(obsoletes RFC 3242)
   *NEW* RFC 4413, TCP/IP Field Behavior
   *NEW* RFC 4464, Signaling Compression (SigComp) Users' Guide
   *NEW* RFC 4465, Signaling Compression (SigComp) Torture Tests
   
  - Approved/in RFC editor queue:
         none

  - Submitted to IESG:
         none

  - Passed WGLC:
         none
         
  - Current WG drafts:
         Profiles: 2 (impl.guide/improvements)
         General: 2 (framework/HCoverIPsec)
         TCP profile: 2 (profile/notation)
         SigComp: 2 (sigcomp-sip/impl.guide) 

1800  ROHC TCP & Formal Notation                   (Pelletier)    10
  * Documents:
         draft-ietf-rohc-tcp-12.txt
         draft-ietf-rohc-formal-notation-10.txt

1810  HC over IPsec Security Associations            (Ertekin)    40
  * Documents:
         draft-ietf-rohc-hcoipsec-02.txt

1850  Corrections and Clarifications to RFC 3095   (Pelletier)    10  
  * Documents:
         RFC 3095
         draft-ietf-rohc-rtp-impl-guide-19.txt

1900  ROHC Framework and ROHCv2                    (Pelletier)    50
  * Documents:
         draft-ietf-rohc-rfc3095bis-framework-01.txt
         draft-ietf-rohc-rfc3095bis-improvements-02.txt
         draft-pelletier-rohc-rohcv2-profiles-00.txt

================================

DRAFT SUMMARY:

Approved for publication:
none

Submitted to IESG:
none

Passed WGLC:
none

Current WG drafts:
PRO: draft-ietf-rohc-rtp-impl-guide-19.txt
PRO: draft-ietf-rohc-rfc3095bis-improvements-02.txt
GEN: draft-ietf-rohc-rfc3095bis-framework-01.txt
GEN: draft-ietf-rohc-hcoipsec-02.txt
TCP: draft-ietf-rohc-tcp-12.txt
TCP: draft-ietf-rohc-formal-notation-10.txt
SIG: draft-ietf-rohc-sigcomp-sip-02.txt
SIG: draft-ietf-rohc-sigcomp-impl-guide-06.txt

Individual submissions:
PRO: draft-pelletier-rohc-rohcv2-profiles-00.txt

Legend:
PRO: ROHC Profiles
SIG: ROHC Signaling Compression
TCP: ROHC TCP
GEN: General ROHC issues

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

--------------------------------------
Lars-Erik Jonsson
IETF ROHC WG Chair
E-mail: [email-masked]
Phone: +46 8 404 29 61

My opinions are my personal opinions and should not be considered
as the opinions of my employer, if not explicitly stated.  

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc